# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-02-21 17:17
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0058_auto_20190215_1454'),
        ('trunk', '0052_auto_20190206_1722'),
    ]

    operations = [
    ]
